python-module-zope.errorview-0.11-alt2.1.1.x86_64.rpm


Advertisement

Description

python-module-zope.errorview - Basic HTTP and Browser exception views

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: python-module-zope.errorview
Package version: 0.11
Package release: alt2.1.1
Package architecture: x86_64
Package type: rpm
Installed size: 27.66 KB
Download size: 27.66 KB
Official Mirror: ftp.altlinux.org
Provides basic HTTP and Browser views for common exceptions.

Provides

  • python-module-zope.errorview = 0.11-alt2.1.1
  • python2.7(zope.errorview)
  • python2.7(zope.errorview.browser)
  • python2.7(zope.errorview.http)
  • python2.7(zope.errorview.i18n)
  • python2.7(zope.errorview.interfaces)

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install python-module-zope.errorview rpm package:
      # sudo apt-get install python-module-zope.errorview

    Files

    • /usr/lib64/python2.7/site-packages/zope/
    • /usr/lib64/python2.7/site-packages/zope.errorview-0.11-py2.7.egg-info/PKG-INFO
    • /usr/lib64/python2.7/site-packages/zope.errorview-0.11-py2.7.egg-info/SOURCES.txt
    • /usr/lib64/python2.7/site-packages/zope.errorview-0.11-py2.7.egg-info/dependency_links.txt
    • /usr/lib64/python2.7/site-packages/zope.errorview-0.11-py2.7.egg-info/namespace_packages.txt
    • /usr/lib64/python2.7/site-packages/zope.errorview-0.11-py2.7.egg-info/not-zip-safe
    • /usr/lib64/python2.7/site-packages/zope.errorview-0.11-py2.7.egg-info/requires.txt
    • /usr/lib64/python2.7/site-packages/zope.errorview-0.11-py2.7.egg-info/top_level.txt
    • /usr/lib64/python2.7/site-packages/zope/errorview/__init__.py
    • /usr/lib64/python2.7/site-packages/zope/errorview/__init__.pyc
    • /usr/lib64/python2.7/site-packages/zope/errorview/__init__.pyo
    • /usr/lib64/python2.7/site-packages/zope/errorview/browser.py
    • /usr/lib64/python2.7/site-packages/zope/errorview/browser.pyc
    • /usr/lib64/python2.7/site-packages/zope/errorview/browser.pyo
    • /usr/lib64/python2.7/site-packages/zope/errorview/browser.zcml
    • /usr/lib64/python2.7/site-packages/zope/errorview/http.py
    • /usr/lib64/python2.7/site-packages/zope/errorview/http.pyc
    • /usr/lib64/python2.7/site-packages/zope/errorview/http.pyo
    • /usr/lib64/python2.7/site-packages/zope/errorview/http.zcml
    • /usr/lib64/python2.7/site-packages/zope/errorview/interfaces.py
    • /usr/lib64/python2.7/site-packages/zope/errorview/interfaces.pyc
    • /usr/lib64/python2.7/site-packages/zope/errorview/interfaces.pyo
    • /usr/lib64/python2.7/site-packages/zope/errorview/i18n/__init__.py
    • /usr/lib64/python2.7/site-packages/zope/errorview/i18n/__init__.pyc
    • /usr/lib64/python2.7/site-packages/zope/errorview/i18n/__init__.pyo
    • /usr/lib64/python2.7/site-packages/zope/errorview/i18n/locales/zope.errorview.pot
    • /usr/lib64/python2.7/site-packages/zope/errorview/i18n/locales/en/
    • /usr/lib64/python2.7/site-packages/zope/errorview/i18n/locales/en/LC_MESSAGES/zope.errorview.mo
    • /usr/lib64/python2.7/site-packages/zope/errorview/i18n/locales/en/LC_MESSAGES/zope.errorview.po
    • /usr/lib64/python2.7/site-packages/zope/errorview/i18n/locales/nl/
    • /usr/lib64/python2.7/site-packages/zope/errorview/i18n/locales/nl/LC_MESSAGES/zope.errorview.mo
    • /usr/lib64/python2.7/site-packages/zope/errorview/i18n/locales/nl/LC_MESSAGES/zope.errorview.po
    • /usr/share/doc/python-module-zope.errorview-0.11/CHANGES.txt
    • /usr/share/doc/python-module-zope.errorview-0.11/COPYRIGHT.txt
    • /usr/share/doc/python-module-zope.errorview-0.11/LICENSE.txt
    • /usr/share/doc/python-module-zope.errorview-0.11/README.txt

    Changelog

    2016-06-06 - Ivan Zakharyaschev <imz@altlinux.org> 0.11-alt2.1.1 - (AUTO) subst_x86_64.

    2016-03-14 - Ivan Zakharyaschev <imz@altlinux.org> 0.11-alt2.1 - (NMU) rebuild with rpm-build-python3-0.1.9 (for common python3/site-packages/ and auto python3.3-ABI dep when needed)

    2014-07-22 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.11-alt2 - Added module for Python 3

    2011-12-28 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.11-alt1 - Version 0.11

    2011-10-20 - Vitaly Kuznetsov <vitty@altlinux.ru> 0.10-alt2.1 - Rebuild with Python-2.7

    2011-06-28 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.10-alt2 - Added necessary requirements - Excluded *.pth

    2011-05-27 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 0.10-alt1 - Initial build for Sisyphus

    Advertisement
    Advertisement